[
  {
    "date": "2026-01-01",
    "name": "Neujahr",
    "country": "DE",
    "holiday_type": "closure"
  },
  {
    "date": "2026-05-01",
    "name": "Tag der Arbeit",
    "country": "DE",
    "holiday_type": "closure"
  },
  {
    "date": "2026-08-24",
    "name": "UPC Sommerpause",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-25",
    "name": "UPC Sommerpause",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-26",
    "name": "UPC Sommerpause",
    "regime": "UPC",
    "holiday_type": "vacation"
  }
]
